Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install xmms2-plugin-asf on Debian Unstable (Sid)


Install xmms2-plugin-asf

Installing xmms2-plugin-asf package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install xmms2-plugin-asf

xmms2-plugin-asf package information

distro Debian Unstable (Sid)
section Main
name xmms2-plugin-asf
version 0.8+dfsg-15+b2
description XMMS2 – ASF plug-in
subsection sound
website xmms2.org
maintainer Benjamin Drung

Uninstall xmms2-plugin-asf

To remove just xmms2-plugin-asf package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove xmms2-plugin-asf

Uninstall xmms2-plugin-asf and it’s dependent packages

To remove the xmms2-plugin-asf package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove xmms2-plugin-asf

Purging xmms2-plugin-asf

If you also want to delete configuration and/or data files of xmms2-plugin-asf from Debian Sid then this will work:

sudo apt-get purge xmms2-plugin-asf

To delete configuration and/or data files of xmms2-plugin-asf and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove xmms2-plugin-asf

 

Comments

comments